<div class="row content border mb-3 mt-5 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb-3 mt-3">
    <h6 class="h6 font-weight-normal text-center" id="confirmText"></h6>
  </div>
</div>